<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<ul>
    <li>text</li>
    <li>text</li>
    <li>text</li>
    <li>text</li>
    <li>text<ul>
        <li>subtext1</li>
        <li>subtext2</li>
        <li>subtext3</li>
    </ul></li>
</ul>



</body>
</html>